<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="expiresSoon">
        <source>Your Bluemind subscription will expire in {0} day(s). Without your intervention, the messaging system will be blocked on {1}. Click here to manage your subscription.</source>
        <target state="translated">Your Bluemind subscription will expire in {0} day(s). Without your intervention, the messaging system will be blocked on {1}. Click here to manage your subscription.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hasExpired">
        <source>Your subscription has expired, your system isn’t supported by BlueMind anymore.</source>
        <target state="translated">Your subscription has expired, your system isn’t supported by BlueMind anymore.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="limit">
        <source>You have exceeded the number of users allowed by your subscription. You can delete users or contact your reseller to rectify the situation. Without any action on your part, accounts will be locked in {0} day(s).</source>
        <target state="translated">You have exceeded the number of users allowed by your subscription. You can delete users or contact your reseller to rectify the situation. Without any action on your part, accounts will be locked in {0} day(s).</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="limitPlusTenPercent">
        <source>You have exceeded the number of users allowed by your subscription. You can delete users or contact your reseller to rectify the situation. Without any action on your part, accounts will be locked in {0} days.</source>
        <target state="translated">You have exceeded the number of users allowed by your subscription. You can delete users or contact your reseller to rectify the situation. Without any action on your part, accounts will be locked in {0} days.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="limitDate">
        <source>You have exceeded allowed users number by your subscription. You can delete users or contact your reseller to rectify the situation. Click here for more informations.</source>
        <target state="translated">You have exceeded allowed users number by your subscription. You can delete users or contact your reseller to rectify the situation. Click here for more informations.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidSignature">
        <source>Subscription file has been altered. Please provide a valid subscription file</source>
        <target state="translated">Subscription file has been altered. Please provide a valid subscription file</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noSubscriptionContact">
        <source>You need to configure at least one subscription notification contact on the subscription management page.</source>
        <target state="translated">You need to configure at least one subscription notification contact on the subscription management page.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="visio.limit">
        <source>You have exceeded the number of full video conferencing users allowed by your subscription ({1} users allowed) (Currently, there are {0} users owning the corresponding role).</source>
        <target state="translated">You have exceeded the number of full video conferencing users allowed by your subscription ({1} users allowed) (Currently, there are {0} users owning the corresponding role).</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="trial">
        <source>Caution! This is a TRIAL BlueMind setup, which must not be used in production.</source>
        <target state="translated">Caution! This is a TRIAL BlueMind setup, which must not be used in production.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
